{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:12Z"
    },
    "lastModificationSignature": "3ff05ebb1e7d2f585e07e1f75bd9a07768ee0dc0b678c88f4d2482673dd388ce"
  }
}